/*!
 * Start Bootstrap - Agency v5.2.0 (https://startbootstrap.com/template-overviews/agency)
 * Copyright 2013-2019 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-agency/blob/master/LICENSE)
 */

body {
  overflow-x: hidden;
  font-family: 'Roboto Slab', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

p {
  line-height: 1.75;
}

a {
  color: #fed136;
}

a:hover {
  color: #fec503;
}

.text-primary {
  color: #fed136 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.page-section {
  padding: 100px 0;
}

.page-section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}

.page-section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 75px;
  text-transform: none;
  font-family: 'Droid Serif', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

@media (min-width: 768px) {
  section {
    padding: 150px 0;
  }
}

::-moz-selection {
  background: #fed136;
  text-shadow: none;
}

::selection {
  background: #fed136;
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

.btn {
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-weight: 700;
}

.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
}

.btn-primary {
  background-color: #fed136;
  border-color: #fed136;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #fec810 !important;
  border-color: #fec810 !important;
  color: white;
}

.btn-primary:active, .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}



#mainNav{
  background-color: #ffff;

}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: white;
  border: 0;
  background-color: #3c12cc;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#mainNav .navbar-brand {

  /*border: 2px solid #000;*/
  width:  80px;
  height: 80px;
  background-image: url("../img/logos/logocd2.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-left:3%; 
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #f30d0d;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 400;
  /*padding: 0.75em 0;*/
  letter-spacing: 1px;
  color: #f30d0d;
  font-family: 'Montserrat', sans-serif;
  border: 2px solid #333
  padding:0;margin: 0;
  font-weight: 600;
  margin:5px;
  /*border: 2px solid #333;*/
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #3c12cc;
}
@media(max-width: 1280px){
  #mainNav .navbar-nav .nav-item .nav-link{
     font-size: 80%;
  }
}
@media(max-width: 1024px){
  #mainNav .navbar-nav .nav-item .nav-link{
     font-size: 55%;
  }
}
@media (min-width: 992px) {
  #mainNav {
    padding: 2px;
    /*padding-top: 25px;
    padding-bottom: 25px;*/
    /*-webkit-transition: padding-top 0.3s, padding-bottom 0.3s;*/
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: #fff;
  }
  #mainNav .navbar-brand {
    font-size: 1.75em;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    /*padding: 1.1em 1em !important;*/
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
  }
}

@media(max-width: 414px){
  #mainNav{padding:0px 15px;}
  #mainNav .navbar-nav .nav-item .nav-link{

     width: 100%;
     margin: auto;
     text-align: center;
  }
  
}

header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/header-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  /*border: 2px solid red;*/
  height: 100vh;
}


.sliderhead{
  width: 100%;
  height: 100vh;
  /*border: 2px solid green;*/
}
.sliderhead .carousel{
  height: 100vh;
  position: relative;
}
.sliderhead .carousel .nosotros{
  position: absolute;
  left: 3%;
  bottom: 7%;
  width: 60%;
  background-color:rgba(0,0,0,.5);
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  padding: 2%;
  border-bottom-right-radius:15px;
  border-top-right-radius:15px; 

}
.sliderhead .carousel .nosotros h1{
  font-family: Montserrat,sans-serif;
  font-size: 25px;
  color: #fff;
}
.sliderhead .carousel .nosotros p{
  font-family: Montserrat,sans-serif;
  font-size: 15px;
  text-align: left;
  color: #fff;
}

.sliderhead .carousel .nosotros{
     width: 60%;
}

.sliderhead .carousel .carousel-inner .carousel-item{
  height: 100vh;
}
.sliderhead .carousel .carousel-inner .carousel-item img{
  width: 100%;  
  height: 100vh;
}


 @media(max-width: 414px){
        .sliderhead .carousel .nosotros{
           width: 93%;
      }

    .sliderhead{
           height: 100vh;
        }
       header.masthead {
        height: 100vh;
      }
      .sliderhead .carousel .carousel-inner .carousel-item{

         height: 100vh;
      }

      .sliderhead .carousel .carousel-inner .carousel-item img{

         height: 100vh;
       
        }

}


.mvv{
  height: 30vh;
  background-color: #3c12cc;
  /*border: 2px solid red;*/
  height: auto;
}
.boxmvv{
 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  padding: 1% 2%;
  /*border: 2px solid green;*/
}

.boxmvv .icono{
  width: 100%;height: 82px;
  background-image: url("../img/logos/m.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size:18%;
}
.boxmvv .ico2{background-image: url("../img/logos/v.png");background-size: contain;}
.boxmvv .ico3{background-image: url("../img/logos/va.png");background-size: contain;}

.boxmvv h1{
  font-family: Montserrat,sans-serif;
  font-size: 22px;
  text-align: center;
  color: #fff;
}
.boxmvv p{
  font-family: Montserrat,sans-serif;
  font-size: 15px;
  text-align: center;
  color: #fff;
}

header.masthead .intro-text {
 /* padding-top: 10px;
  padding-bottom: 10px;*/
  border: 2px solid red;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 22px;
  font-style: italic;
  line-height: 22px;
  margin-bottom: 0px;
  font-family: 'Droid Serif', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

header.masthead .intro-text .intro-heading {
  font-size: 50px;
  font-weight: 700;
  line-height: 50px;
  margin-bottom: 25px;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

@media (min-width: 768px) {
  header.masthead .intro-text {
    padding-top: 300px;
    padding-bottom: 200px;
  }
  header.masthead .intro-text .intro-lead-in {
    font-size: 40px;
    font-style: italic;
    line-height: 40px;
    margin-bottom: 25px;
    font-family: 'Droid Serif', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  }
  header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 50px;
    font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  }
}

.service-heading {
  margin: 15px 0;
  text-transform: none;
}

#portfolio .portfolio-item {
  right: 0;
  margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
  position: relative;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  cursor: pointer;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background: rgba(254, 209, 54, 0.9);
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -12px;
  text-align: center;
  color: white;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 25px;
  text-align: center;
  background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
  margin: 0;
  text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
  font-size: 16px;
  font-style: italic;
  margin: 0;
  font-family: 'Droid Serif', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#portfolio * {
  z-index: 2;
}

@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}

.portfolio-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}

.portfolio-modal .modal-content {
  padding: 100px 0;
  text-align: center;
}

.portfolio-modal .modal-content h2 {
  font-size: 3em;
  margin-bottom: 15px;
}

.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
  font-size: 16px;
  font-style: italic;
  margin: 20px 0 30px;
  font-family: 'Droid Serif', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.portfolio-modal .modal-content ul.list-inline {
  margin-top: 0;
  margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}

.portfolio-modal .modal-content button {
  cursor: pointer;
}

.portfolio-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent;
}

.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}

.portfolio-modal .close-modal .lr {
  /* Safari and Chrome */
  z-index: 1051;
  width: 1px;
  height: 75px;
  margin-left: 35px;
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #212529;
}

.portfolio-modal .close-modal .lr .rl {
  /* Safari and Chrome */
  z-index: 1052;
  width: 1px;
  height: 75px;
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #212529;
}

.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}

.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: '';
  background-color: #e9ecef;
}

.timeline > li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}

.timeline > li:after, .timeline > li:before {
  display: table;
  content: ' ';
}

.timeline > li:after {
  clear: both;
}

.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  left: 0;
  width: 80px;
  height: 80px;
  margin-left: 0;
  text-align: center;
  color: white;
  border: 7px solid #e9ecef;
  border-radius: 100%;
  background-color: #fed136;
}

.timeline > li .timeline-image h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
}

.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li:last-child {
  margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}

.timeline .timeline-heading h4.subheading {
  text-transform: none;
}

.timeline .timeline-body > ul,
.timeline .timeline-body > p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px;
  }
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}

@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}

.team-member {
  margin-bottom: 50px;
  text-align: center;
}

.team-member img {
  width: 225px;
  height: 225px;
  border: 7px solid rgba(0, 0, 0, 0.1);
}

.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}

.team-member p {
  margin-top: 0;
}

section#contact {
  background-color: #212529;
  background-image: url("../img/map-image.png");
  background-repeat: no-repeat;
  background-position: center;
}

section#contact .section-heading {
  color: #fff;
}

section#contact .form-group {
  margin-bottom: 25px;
}

section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
}

section#contact .form-group input.form-control {
  height: auto;
}

section#contact .form-group textarea.form-control {
  height: 248px;
}

section#contact .form-control:focus {
  border-color: #fed136;
  -webkit-box-shadow: none;
  box-shadow: none;
}

section#contact ::-webkit-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact :-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact ::-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

section#contact :-ms-input-placeholder {
  font-weight: 700;
  color: #ced4da;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.footer {
  padding: 25px 0;
  text-align: center;
}

.footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

.footer ul.quicklinks {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 50px;
  display: block;
  width: 50px;
  height: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #212529;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #fed136;
}

/*-------------------------------------NUEVO--------------------------------*/

 .titulov h1{
  width: 100%;
  text-align: center;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    color: #3c12cc;
    font-size: 25px;
    padding: 2% 0%;
    /*border: 2px solid #333;*/

 }
 
 .mainproduct{border: 2px solid green;}

.contprod{
  padding:19px;
}
.rowproduct .intproduct,.intproduct{
  border: 1px solid #666;
  padding: 5px;
  position: relative;
}
.intproduct2{
   height:100%; 
   padding: 0px;
}
.intproduct2 img{
  margin-top: 8.2%;
}

.intproduct p{
  text-transform: uppercase;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-weight: 600;
  font-size: 13px;
  margin-left: 5px;
  color:#666;
  margin-bottom: 20%;
}
.rowproduct img {
   width: 100%;
   height: 150px;
   background-size: contain;
   /*border: 2px solid red; */
}

.intproduct .vinculo{
  position: absolute;
  display: flex;
  justify-content: center;
  bottom: 5px;
  left: 0;
  width: 100%;
  /*border: 1px solid #333;*/
 }
.intproduct .vinculo a{
   font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  background-color:#f30d0d;
  padding: 5px 20px;
  border-radius: 5px;
  text-decoration: none;
  transition: all .5s;
}
.intproduct .vinculo a:hover{
  background-color:#3c12cc
}

.oneproducts{
  /*border: 2px solid #333;*/

}
.oneproducts img{
    width: 100%;
     /*border: 2px solid red; */
}




/*-------------------------flexbox--------------------------*/
.titulovn{width: 100%;}
.titulovn h1{
  width: 100%;
  text-align: center;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  color: #3c12cc;
  font-size: 25px;
  padding: 2% 0%;
  /*border: 2px solid #333;*/

 }
.moresells{
  margin: 0;
  padding: 0;
  /*border: 2px solid #666;*/
  display: flex;
  flex-wrap: wrap;
   justify-content: space-between;
 
}
.boxsix,.boxone{
  width: 59%;
  /*border: 2px solid #333;*/
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}

.boxone{
  width: 40%;
  border: 1px solid #666;
  transition: all .5s ease;
}

.productsix{
  width: 250px;
  height: 260px;
  border: 1px solid #666;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  position: relative;
  box-sizing: border-box;
  transition: all .5s;
}
.productone{
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;  
  transition: all .5s;
}

.sup{margin-bottom: 2%;}

.productsix img{
  width:  150px; 
  height: 150px;
  /*border: 1px solid green;*/
}
.productone img{
  max-width:  350px; 
  max-height: 350px;
}

.productsix p,.productone p{
  width: 90%;
  text-transform: uppercase;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-weight: 600;
  font-size: 13px;
  margin-left: 5px;
  color:#666;
  margin-bottom: 25%;
  text-align: left;
}

.productsix .link, .productone .link{
  width: 100%;
  position: absolute;
  bottom: 10px;
  left: 0px;
  display: flex;
  justify-content: center;
}

.productone .link{
  /*border: 2px solid #333;*/
  bottom: 0px;

}

.link a{
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  background-color:#f30d0d;
  padding: 5px 20px;
  border-radius: 5px;
  text-decoration: none;
  transition: all .5s;
}

.link a:hover{
  background-color:#3c12cc;
}

@media(max-width: 1920px){
  .productsix{
     width: 360px;
     height: 290px;
  }
}
@media(max-width: 1366px){
  .productsix{
     width: 250px;
  height: 260px;
  }
}
@media(max-width: 1280px){
  .productsix{
     width: 240px;
  }
}
@media(max-width: 1024px){
  .productsix{
     width: 190px;
  }
   .productsix img{  width: 100px;height: 100px;}
}

@media(max-width:768px){
  .boxsix,.boxone{
    width: 100%;
    align-items:flex-start;
    align-content: flex-start;
  }
  .productsix{
     width: 370px;
     margin-bottom: 0%;
  }
  .sup,.bottom2{margin-bottom: 3%;}

}

@media(max-width:414px){
  .boxsix,.boxone{
    width: 100%;
    justify-content: center;
    align-items:flex-start;
    align-content: flex-start;
  }
  .productsix{
     width: 90%;
     height: 300px;
  }
  .boxone{width: 90%;margin: 0px auto 2% auto;}
  .sup,.bottom2{margin-bottom: 3%;}
  .productone img{  width: 260px;height: 260%;}
  .productone p{bottom: 10%;}

.productone .link{
  /*border: 2px solid #333;*/
  bottom: 20px;

}
.titulovn h1{  
  
  font-size: 23px;
  padding: 5% 0%;
  /*border: 2px solid #333;*/

 }

}

/*----------------------------nuestras redes----------------------------*/
.nuestrasredes{
  width: 100%;
  margin: 5% 0%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  /*border: 2px solid #333;*/
  padding: 0;
}
.nuestrasredes h1{
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 23px;
  font-weight: 600;
  color:#f30d0d;
 /*border: 2px solid #333;*/
 padding-top: 7px;

}

.redes{
  /*width: 10%;*/
  /*border: 2px solid #333;*/
  display: flex;
 flex-wrap: nowrap;
 justify-content: center;
 align-items: center;
 align-content: center;
 padding: 0% 2%;

}

.red{
  width:  46px;
  height: 46px;
  background-image: url("../img/logos/facebook.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 3%;
}

.red2{background-image: url("../img/logos/what.png");background-size: contain;}
.red3{background-image: url("../img/logos/instagram.png");}




/*---------------------------------foooter-----------------------*/
.footer{
  background-color: #464646;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin-top: 4%;
}

.logogreen{
  width: 15%;
  display: flex;
  justify-content: center;
  align-items: center;
  /*border: 1px solid #fff;*/
}
.logogreen .logogreenint{
  width:  140px;
  height: 180px;
  background-image: url("../img/logos/logoblack.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.locales{
  width: 70%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  align-content: center;
  /*border: 1px solid #fff;*/
}
.locales .locint{
 width: 250px;
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-start;
 align-items: center;
 align-content: center;
}

.locint h1{
  width: 100%;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 12px;
    text-align: left;
  color: #d2d2d2;
}
.locint p{
  width: 100%;
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 10px;
  text-align: left;
  color: #d2d2d2;
}

@media(max-width: 1920px) {
  .locales .locint{
     width: 350px;
  }
}
@media(max-width: 1366px) {
  .locales .locint{
     width: 250px;
  }
}
@media(max-width: 1280px) {
  .locales .locint{
     width: 250px;
  }
}
@media(max-width: 1024px) {
  .locales .locint{
     width: 200px;
  }
}
@media(max-width: 414px) {
  .logogreen{width: 100%;}
  .locales .locint{
     width: 200px;
  }
}


/*--------------Flecha-----------------------*/
/*flecha*/
.flecha{
    z-index: 1000;
    display: none;
    position: fixed;
    font-size:30px;
    background-image: url("../img/logos/next2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    box-sizing: border-box;
    /*border: 3px solid #000;*/
    width: 40px;
    height: 40px;
    bottom: 5%;
    right: 10px;
    cursor:pointer;
    border-radius: 5px;
    /*background-color: #fff;*/
    
}


/*--------------------------------TRABAJA CON NOSOTROS-------------------------*/
.portada, .portada2{
  width:100%;
  height: 100vh;
  background-image: url("../img/portfolio/work2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
  background-attachment: fixed;
  display: flex;
  flex-wrap:wrap;
  justify-content: center;
  align-content: center; 
  position: relative;
}
.portada2{background-image: url("../img/portfolio/contact2.jpg");}

.portada h1{
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 35px;
  text-align: center;
  text-shadow: 1px 1px 1px #333;
  color: #fff;
  margin-top: 5%;
}




.formwork{
  width: 70%;
  margin: auto;
  margin-top: 3%;
  /*border:2px solid #333;*/
}

@media(max-width: 414px){
  .formwork{ width: 90%;padding-top: 5%;}
}
@media(max-width: 360px){
  .portada h1{font-size: 28px;margin-top: 10%;}
  .formwork{ width: 90%;padding-top: 5%;}
}



.formwork .container h3{
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 23px;
  color: #3e3e3e;
  margin: 3% 0%;
}

.form-group label{
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 18px;
  font-weight: 600;
  color: #3c12cc;
}

.form-group input{
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 15px;
  
  color: #3e3e3e;
}

form button{
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-size: 15px;
  font-weight: 600;
  background-color:#3c12cc;
  transition: all .5s; 
  border: none;
  border-radius: 5px;
  padding: 5px 10px;
  color: #fff;
}

form button:hover{
  background-color:#f30d0d; 
}

/*------------------------------Animación flecha---------------------*/

.down{
  width: 100%;
  position: absolute;
  bottom: 10%;
  left: 0;
  /*border: 1px solid #fff;*/
  display: flex;
  justify-content: center;
}
.containerscroll{
  position: relative;
  width: 24px;
  height: 24px;
}

.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.text {
  display: block;
  margin-top: 75px auto 0 auto;
  /*margin-left: -30px;*/
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
  width: 100%;
  text-align: center; 
 
}
.text a{
  text-decoration: none;
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

/*--------------------------------CATALOGO----------------------*/
.contcatalogo{
  width: 95%;
    height:710px;
  margin: 5% auto 0 auto;
  display: flex;
  justify-content: center;
  align-content: center;
  /*border: 2px solid #333;*/
}


.hard img,.pag img{
 width: 100%;
 height: 700px;
  
}
.portada3{background-image: url("../img/portfolio/product.jpg");}
@media(max-width: 1920px){
  .portada3 h1{
    font-size: 23px;
  }
  .contcatalogo{
    width: 60%;
    height:500px;
    /*border: 2px solid #333;*/
  }
  .hard img,.pag img{
 width: 100%;
 height: 500px;
  
}
}
@media(max-width: 1366px){
  .portada3 h1{
    font-size: 23px;
  }
  .contcatalogo{
    width: 50%;
    height:500px;
    /*border: 2px solid #333;*/
  }
  .hard img,.pag img{
 width: 100%;
 height: 500px;
  
}
}
@media(max-width: 1280px){
  .portada3 h1{
    font-size: 23px;
  }
  .contcatalogo{
    width: 70%;
    height:500px;
    /*border: 2px solid #333;*/
  }
  .hard img,.pag img{
 width: 100%;
 height: 500px;
  
}
}
@media(max-width: 1024px){
  .portada3 h1{
    font-size: 23px;
  }
  .contcatalogo{
    width: 80%;
    height:500px;
    /*border: 2px solid #333;*/
  }
  .hard img,.pag img{
    width: 100%;
    height: 500px;
  
}
}
@media(max-width: 414px){
  .portada3 h1{
    font-size: 23px;
  }
  .contcatalogo{
    width: 90%;
    height:300px;
    /*border: 2px solid #333;*/
  }
  .hard img,.pag img{
 width: 100%;
 height: 300px;
  
}
}
@media(max-width: 320px){
  .portada3 h1{
    font-size: 23px;
  }
  .contcatalogo{
    width: 90%;
    height:260px;
    /*border: 2px solid #333;*/
  }
  .hard img,.pag img{
 width: 100%;
 height: 260px;
  
}
}


/*------------------------------producto------------------------*/

.titproduct,.subtitproduct{
  margin:11% auto 1% auto;width: 100%; 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.subtitproduct{ margin:2% auto 1% auto;width: 100%; }
.titproduct h1,
.subtitproduct h1{
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 30px;
  color: #3c12cc;
}

.subtitproduct h1{
  width: 100%;
  text-align: center;
   font-size: 25px;
}

.subtitproduct p{
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 17px;
  width: 70%;
}
.subtitproduct ul{
   width: 100%;
   margin: auto;
   /*border: 2px solid red;*/
 

}
.subtitproduct ul li{
  display: flex;
   flex-wrap: wrap;
   justify-content: center;
   width:100%;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 13px;

}

@media(414px){

}

.gallery{
  margin:5% auto 5% auto;
  width: 60%;
  /*border: 2px solid #333;*/
  display: flex;
  flex-wrap:wrap;
  justify-content: center;  
}
.gallery img{
  width: 230px;
  padding: 5px;
  transition: all .5s;
}

.gallery img:hover{
  transform: scale(1.1);
}

.ppal{
  width:100%;
  margin: auto;
  display: flex;
  justify-content: center;
}
.ppal img{
  width: 300px;
  margin-bottom: 3%;
  transition: all .5s;
  /*border: 2px solid red;*/
  
}
.ppal img:hover{
  transform: scale(1.1);
}


@media(max-width: 414px){
  .ppal{display: none;}
  .gallery{width: 90%;}
  .gallery img{width: 100%;}
  .titproduct h1{font-size: 25px;}
}